Affected packages

Packages affected by inkscape upgrade from 1.0-0.beta.fc32.3 to 1.0-0.beta.fc32.4 (in Fedora 32)
No packages are known to be affected by this upgrade.

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by inkscape upgrade from 1.0-0.beta.fc32.3 to 1.0-0.beta.fc32.4.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.